import java.util.Scanner;
public class Lab05Task03 {
public static void main(String[] args) {
Scanner kb=new Scanner(System.in);
char grade;
System.out.println("Enter the student letter grade (A, B, C, D, or F): ");
grade = kb.nextLine().charAt(0);
if (grade=='A' || grade=='a' || grade=='B' || grade=='b') {
System.out.println("Good standing");
}
else if (grade=='C' || grade=='c') {
System.out.println("O.K. ");
}
else if (grade=='D' || grade=='d' || grade=='F' || grade=='f') {
System.out.println("Poor, student is on probation");
}
else{
System.err.println("Error!: Invalid letter grade");
}
}
}
